.main_warper{ max-width:1140px; margin:0 auto; 
background: #FFF;
padding-top:1px;
margin-bottom:30px;
padding-bottom:1px;

}

.row { max-width: 1200px; padding-left:30px; padding-right:30px; }
.wpm_different_row_width{  max-width: 1200px; }
.wpm_different_row_width2{ max-width: 1200px; }

@media (max-width: 480px), only screen and (max-device-width: 480px) { .row{ padding-left: 10px; padding-right: 10px; } .row .row{ padding:0px;} }




body{  font-size:13px; background:#dddbbf; font-family:Arial, Helvetica, sans-serif; color:#555; } /* General Text color & size */
a{ color:#970000; } /* Linked Text Color */
a:hover{ color:#000; } /* Linked Text Hover Color */

/* widget color settings */
.widget .heading{ color:#970000;   }
.widget{  color:#555;  }
.widget a, .widget ul li:before{  color:#555;  }
.widget a:hover, .widget ul li:hover:before{  color:#000;  }

.widget ul li{    }


/********** CSS FOR BUTTONS ***********/
input[type=submit]{ background:#970000 url(assets/images/bg_button.png) repeat-x bottom;  background-size:100% 50%;  color:#FFF; font-weight:bold;   }

/***** search color ***/
.wpm_search i{  color:#FFF; }
#wpm_search_form input[type="text"] {   }/* heading settings **/

h1, h2, h3, h4, h5, h6 {  font-family: 'Monda', sans-serif; color:#970000;  } /* title Color */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#4f301b;  } /* Linked title Color */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{  color:#000;  }/* Linked title Hover Color */

/* heading settings **/
h1,.h1 { font-size:23px;  }h2,.h2 {  font-size:22px; }h3,.h3 {  font-size:20px;  }h4,.h4 {   font-size:18px;  }h5,.h5 {  font-size:16px;  }h6,.h6 {  font-size:14px;  } /* heading font size */

/* navigation settings */
@media (max-width: 768px), only screen and (max-device-width: 768px) {

.main_warper{ margin-top:0px; margin-bottom:0px; }
.wpm_logo{ margin-top:10px; margin-bottom:10px; }	
	

.top_nav ul  #menu-button::after, .top_nav ul #menu-button::before  { border-color:#CCCC99; }  /********Mobile Button icon*********/
.top_nav #menu-button > a { background:#FFF !important;  } /********Mobile Button Bg*********/
.top_nav #menu-button  a:hover{ background:#000 !important; }  /********Mobile Button Bg Hover*********/

.top_nav ul li a, .top_nav ul.open ul li a { background:#FFF !important; color:#666 !important; }  /********Mobile Menu Link*********/
.top_nav > ul > li > a:hover, .top_nav ul ul li a:hover, .top_nav ul ul ul li a:hover{ color:#FFF !important; background:#737373 !important; } /********Mobile Menu Hover*********/
.top_nav > ul > li > ul > li > a::before, .top_nav > ul > li > ul > li > ul > li > a::before{ border-color:#666;}

}

.top_nav ul ul li a{  text-align:left; }



.top_nav{ float:right; }
.top_nav > ul > li > a { color:#FFF; background:#272727; margin-left:5px;   -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; padding-top:15px; padding-bottom:15px; font-weight:normal; text-transform:capitalize; } /*** menue color ***/
.top_nav > ul > li.current_page_item > a , .top_nav > ul > li:hover > a{ color:#FFF; background:#970000;}


.top_nav > ul > li.menu-item-has-children::after{ border-top-color:#FFF; margin-top:-5px; }
.top_nav > ul > li:hover::after, .top_nav > ul > li.current-menu-parent::after {  border-top-color:#FFF;}

.top_nav ul ul{ top:44px !important; }
.top_nav ul ul li a{ background:#dedede; color:#1c2730; margin-left:5px;  } 
.top_nav ul ul li:hover > a {  color:#FFF; background:#737373; } 

.submenuArrow{ border-bottom-color:#FFF; }
.top_nav ul ul li.menu-item-has-children::after{  border-left-color:#000000; }
.top_nav ul ul li.menu-item-has-children:hover::after{ border-left-color:#e0e0e0; }


@media (max-width: 768px), only screen and (max-device-width: 768px) {
	.top_nav{ float:none !important; }
.top_nav > ul > #menu-button { width:46px;
float:none !important; margin-left:45%;}
.top_nav ul ul{ top:0px !important; }
}


/** footer settings */
.footer_row .widget h1, .footer_row .widget h2, .footer_row .widget h3, .footer_row .widget h4, .footer_row .widget h5, .footer_row .widget h6{ color:#FFF ; }
.footer_row, .footer_row .widget{ color:#FFF; }
.footer_row .widget a, .footer_row .widget ul li:before{ color:#ef7f2c; }
.footer_row .widget a:hover, .footer_row .widget ul li:hover:before{ color:#FFF !important; }
.footer_row .widget li{  border-bottom:dashed 1px #999; }

/** Copyright Area settings */
.copyright_row{ color:#FFF; }
.copyright_row a, .copyright_container .footer_nav ul li a{ color:#ef7f2c; }
.copyright_row a:hover, .copyright_container .footer_nav ul li a:hover{ color:#FFF; }





/********** Slider CSS ***************/
.flexslider{ margin-bottom:0px; position:relative; border:2px solid #FFF; }
.flex-control-nav{ bottom:10px; text-align:right; right:20px; }
.flex-control-paging li a{ background: rgba(255,255,255,0.5); text-indent:9999px !important; }
.flex-control-paging li a:hover { background: #333; background: rgba(255,255,255,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(255,255,255,0.9); cursor: default; }




.slides .flex-caption{ position:absolute;background: rgb(0, 0, 0) transparent;/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.6);/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000);/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000)";
 bottom:20px; padding:2%; width:100%; margin-left:20px; left:0px; color:#FFF; line-height:1.2; width:50%; border-left:#FFF 4px solid; height:auto; }
 
.slides .flex-caption h2{ margin:0; padding:0; color:#FFF; }
.slides .flex-caption2{ padding-right:20px; margin-top:50px; }
.flex-direction-nav li a{ height:50px; }

@media (max-width: 480px), only screen and (max-device-width: 480px)  {	.slides .flex-caption{ display:none !important; }	  .none1{ display:none; }	}
	
@media (max-width: 340px), only screen and (max-device-width: 340px)  {	  /* Style adjustments for viewports 480px and under go here */	  .slides .my_vedio1{ margin:0; margin-left:29px !important; margin-right:29px !important; }	}
	
@media (max-width: 768px) , only screen and (max-device-width: 768px) {	  	  .slides .my_vedio1{ margin:0; margin-left:81px; margin-right:81px; }	  	  .none1{ display:none; }	}


.flexslider ul li{ list-style:none; margin:0px; padding:0px;  }


.flex-caption {
    position: relative;
    -webkit-animation: slideIn;
    -moz-animation: slideIn;
    -o-animation: slideIn;
    animation: slideIn;
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;
}
@-webkit-keyframes slideIn {
    0% {
        left: 9%;
        opacity: 0;
    }
    100% {
        left: 0;
        opacity: 1;
    }
}
@-moz-keyframes slideIn {
    0% {
        left: 9%;
        opacity: 0;
    }
    100% {
        left: 0;
        opacity: 1;
    }
}
@-o-keyframes slideIn {
    0% {
        left: 9%;
        opacity: 0;
    }
    100% {
        left: 0;
        opacity: 1;
    }
}
@keyframes slideIn {
    0% {
        left: 9%;
        opacity: 0;
    }
    100% {
        left: 0;
        opacity: 1;
    }
}